{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:leopard",
			"spawn_egg": {
				"base_color": "#224556",
				"overlay_color": "#264BD1"
			},
			"render_controllers": [
				"controller.render.leopard"
			],
			"geometry": {
				"default": "geometry.leopard"
			},
			"animations": {
				"idle": "animation.leopard.idle",
				"walk": "animation.leopard.walk",
				"look_at_target": "animation.common.look_at_target"
			},
			"scripts": {
				"animate": [
					{
						"walk": "query.modified_move_speed * 1.5"
					},
					"idle",
					"look_at_target"
				]
			},
			"textures": {
				"default": "textures/entity/leopard"
			},
			"materials": {
				"default": "entity_alphatest"
			}
		}
	}
}